# pgpPktLdata_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
uint8_t | format
uint8_t | filenamelen
uint8_t | filename [1]

## Detailed Description

Definition at line 838 of file rpmpgp.h.

## Field Documentation

uint8_t pgpPktLdata_s::filename[1]

Definition at line 841 of file rpmpgp.h.

uint8_t pgpPktLdata_s::filenamelen

Definition at line 840 of file rpmpgp.h.

uint8_t pgpPktLdata_s::format

Definition at line 839 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmpgp.h